Retrieve the organizations the user is a member of
GET
/v1/organizations
const url = 'https://api.adversarial.com/api/v1/organizations';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.adversarial.com/api/v1/organizationsResponses
Section titled “Responses”List organizations
Media typeapplication/json
object
orgs
required
Array<object>
object
description
required
string
display_name
required
string
icon
string | null
id
required
string format: uuid
name
required
string
slug
required
URL-safe human-readable identifier.
string
verified
required
boolean
Examplegenerated
{ "orgs": [ { "description": "example", "display_name": "example", "icon": "example", "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example", "slug": "example", "verified": true } ]}Organizations not found